/*readySolBlock*/
.readySolBlock{
	padding:75px 0;
}
.rsSlide,.sliderRS{
	position: relative;
}
.rsSlide{
	padding-right: 20px;
}
.nucRS{
	padding-bottom: 51px;
}
.nucRS .imgW{
	height: 540px;
	width: 100%;
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 67% );
}
.nucRS .imgW img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.nucRS .name{
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	align-items: center;
	padding:15px 20px 15px 30px;
	background: var(--colorMain);
	height: 312px;
	width: 300px;
	clip-path: polygon(0 0, 100% 36%, 100% 64%, 0 100%);
	color: #fff;
	font-size: 22px;
	font-weight: 300;
}


/*End readySolBlock*/

@media screen and (max-width:1700px){
.nucRS .name{
height: 270px;
  width: 240px;
  font-size: 20px;
}

.nucRS .imgW {
  height: 460px;
}
.readySolBlock {
  padding: 60px 0;
}



}

@media screen and (max-width:1450px){
.nucRS .imgW {
    height: 400px;
  }
  .nucRS .name {
    height: 200px;
    width: 170px;
    font-size: 18px;
    padding: 15px;
  }

}

@media screen and (max-width:991px){
.rsSlide {
  padding-right: 10px;
}

}

@media screen and (max-width:767px){
.nucRS{
	width: 280px;
}

 .readySolBlock {
    padding:30px 0;
  }

}